ServerEvents.tags('block', event => {
  event.add('forge:not_milling', [
    'kubejs:andesite_ore',
    'kubejs:granite_ore',
    'kubejs:calcite_ore',
    'kubejs:tuff_ore',
    'kubejs:diorite_ore'
    ])
})
